@charset "utf-8";
.thide{
	display:none;
}
.mcart{
	display:block;
}
.brandsection .mainwrapper{
	width:100%;
}


.topsearch{
	float:right;
	margin-left:20px;
}
.searchWrap{
	float:right;
	width:80%;
}
.advanceSearch{
	float:none;
	width:80%;
	font-size:10px;
	margin:3px 0 0;
}
.redhead{
	font-size:15px;
	font-weight:600;
	padding:10px 2%;
	width:14%;
}
.brandwrap{
	padding:10px 0;
	width:81%;
}
ul.brands li{
	font-size:13px;
}
.siteleftpanel{
	width:30%;
}
.siterightpanel{
	width:67%;
}
.whybox{
	width:47%;
	margin:1.5%;
}
.footersectionlinks .width4{
	width:20%;
}
.footersectionlinks .width2{
	width:60%;
}

.productWrap .width4{
	margin-bottom:12px;
	width:33.33%;
}

.dcpagewrap .width3{
	width:50%;
}
.dcpagewrap .padbox15{
	padding:10px;
}
.dcpagewrap .btn{
	padding:9px 8px !important;
}
 .dcpagewrap .clearSearch{
	padding:8px 8px !important;
}

@media all and (min-width: 601px) and (max-width: 700px)
{
	.productWrap .width4{
		margin-bottom:12px;
		width:50%;
	}
	.topsearch{
		float:right;
		margin-left:0px;
		width:40%;
	}
	.searchWrap{
		float:right;
		width:100%;
	}
}
@media all and (min-width: 501px) and (max-width: 600px)
{
	.siteleftpanel{
		width:35%;
	}
	.siterightpanel{
		width:61%;
	}
	
	.whybox{
		width:97%;
		margin-bottom:3%;
	}
	
	.footersectionlinks .width4{
		width:100%;
	}
	.footersectionlinks .width2{
		width:100%;
	}
	.footersectionlinks ul li h3{
		float:left;
		margin:0 10px;
	}
	.footersectionlinks ul li li h3{
		float:none;
		margin:0 10px;
	}
	.productWrap .width4{
		margin-bottom:12px;
		width:50%;
	}
	.topsearch{
		float:right;
		margin-left:0px;
		width:100%;
	}
	.searchWrap{
		float:right;
		width:100%;
	}


}



/* ============================================================== CART ==============================================================*/
.cartImgBox{
	display:none;
}
.itemDec
{
	width:40%;
}

.itemQty
{
	width:20%;
}

.unitPrice, .totalPrice
{
	width:16%;
}

#listFilterLeftNav, .dashboardLeft
{
	width:27%;
}

#productListRightNav, .dashboardRight
{
	width:72%;
}

.noListProductFound
{
	width:96%;
}

.chkLogin
{
	background:none;
	border-right:1px solid #eee;
	width:51%;
}


#ceckoutRight, #ceckoutLeft
{
	width:100%;
	float:left;
	min-height:inherit;
}

.yourOrder
{
	color:#000000;
	border-radius:5px 5px 0px 0px;
}

#loginBox
{
	width:190px;
}

#loginBox .forgot
{
	margin:0px;
}

#newUserMsg
{
	width:180px;
}


th.chkQty, td.chkQty{
	text-align:center !important;
}
ul.checkOutSteps li{
	padding: 7px 20px !important;
}
ul.checkOutSteps li.completed{
	padding-left:40px !important;
}
ul.checkOutSteps li.active{
	padding-left:40px !important;
}
